.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 350px;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
}

.avatar-image {
  /* background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg'); */
  background-size: cover;
  border-radius: 50%;
  width: 50px;
  height: 50px;


}
